onEvent('recipes', (event) => {
    event.remove({id: 'allthemodium:main/alloy_pick'})
    event.remove({id: 'allthemodium:main/alloy_shovel'})
    event.remove({id: 'allthemodium:main/alloy_axe'})
    event.remove({id: 'allthemodium:main/alloy_sword'})
    event.remove({id: 'allthemodium:main/alloy_paxel'})
//Alloy Pickaxe
    event.shaped('allthemodium:alloy_pick', ['AAA', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_pick')
//Alloy Shovel
    event.shaped('allthemodium:alloy_shovel', [' A ', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_shovel')
//Alloy Axe
    event.shaped('allthemodium:alloy_axe', ['AA ', ' B ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_axe')
//Alloy Sword
    event.shaped('allthemodium:alloy_sword', [' A ', ' A ', ' B '], {
        A: 'allthemodium:unobtainium_vibranium_alloy_block',
        B: 'extendedcrafting:the_ultimate_block'
    }).id('kubejs:allthemodium/alloy_sword')
  })